#u6995-7
{
	background-color: transparent;
	line-height: 42px;
	text-align: left;
	font-size: 35px;
	letter-spacing: 2px;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u7122
{
	background-color: transparent;
}

#u7122_img
{
	vertical-align: bottom;
}

#u6995-4
{
	color: #DA1F26;
	font-family: proxima-nova, sans-serif;
	font-weight: 300;
}

#u6972
{
	background-color: #FFFFFF;
	position: fixed;
}

#u7195
{
	background-color: transparent;
	position: fixed;
}

#u7195:hover
{
	border-style: none;
	border-color: transparent;
	opacity: 0.64;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=64)";
	filter: alpha(opacity=64);
}

#u7201
{
	background-color: transparent;
	position: fixed;
}

#u7207
{
	background-color: transparent;
	position: fixed;
}

#u7201:hover,#u7207:hover
{
	opacity: 0.64;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=64)";
	filter: alpha(opacity=64);
}

#u7183
{
	position: fixed;
}

